/* шрифты */
@import "../fonts/iconmoon/style.css";
body {
  font-family: "Montserrat";
}
.container {
  width: 1160px;
  margin-left: auto;
  margin-right: auto;
}
.background_parallax {
  background: linear-gradient(
      rgba(255, 255, 255, 0.2),
      rgba(255, 255, 255, 0.2)
    ),
    url(../img/sectionsBackground/sectionheader.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}
/* ---------------------------Header--------------------------------- */
.page_header {
  background: rgba(39, 39, 36, 0.6);
  z-index: 1;
}
.header-nav {
  display: flex;
  justify-content: space-between;
}
.header_logo {
}
.header_logo_item {
  height: 110px;
  margin-left: 20px;
  margin-right: 20px;
}
.header_list {
  font-family: "Montserrat";
  display: flex;
  align-items: center;
}
.header_list_item {
  display: flex;
  align-items: center;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: rgba(255, 255, 255, 0.6);
  margin-right: 10px;
  margin-left: 10px;
  height: 100%;
  border-bottom: 2px solid transparent;
  transition: 0.3s;
}
.header_list_item:hover {
  border-bottom: 2px solid #18cfab;
  color: #18cfab;
  transition: 0.3s;
}
.header_search {
  display: flex;
  height: 100%;
  margin-left: 10px;
  transition: 0.3s;
  align-items: center;
  border-bottom: 2px solid transparent;
}
.header_search:hover {
  border-bottom: 2px solid #18cfab;
}
.header_search:hover .icon-search::before {
  color: #18cfab;
  transition: 0.3s;
}

/* ---------------------------headerTitle--------------------------------- */
.header_description {
  font-family: "Montserrat";
  color: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: calc(50% - 40%);
}
.title_wrapper {
}
.subtitle {
  font-weight: 700;
  font-size: 35px;
  text-transform: uppercase;
  margin-bottom: 22px;
}
.accent_color {
  color: #18cfab;
}
.tittle {
  font-weight: 700;
  font-size: 78px;
  text-transform: uppercase;
  margin-bottom: 22px;
}
.text {
  color: #d4d4d4;
  font-style: normal;
  font-weight: 400;
  font-size: 34px;
  margin-bottom: 120px;
}
.description_buttons {
}
.btn_page {
  display: inline-block;
  text-transform: uppercase;
  padding: 15px 25px;
  background-color: #18cfab;
  margin-right: 25px;
  border-radius: 5px;
  color: #fff;
  box-shadow: 2px #fff;
  position: relative;
}
.btn_page:active {
  top: 5px;
  -webkit-box-shadow: 0px -7px 0px 0px rgba(255,255,255,1);
  -moz-box-shadow: 0px -7px 0px 0px rgba(255,255,255,1);
  box-shadow: 0px -7px 0px 0px rgba(255,255,255,1);
}
.btn_title {
  text-transform: uppercase;
  padding: 15px 25px;
  background-color: #00cbf6;
  border-radius: 5px;
  color: #fff;
  position: relative;
}
.btn_title:active {
  top: 5px;
  -webkit-box-shadow: 0px -7px 0px 0px rgba(255,255,255,1);
-moz-box-shadow: 0px -7px 0px 0px rgba(255,255,255,1);
box-shadow: 0px -7px 0px 0px rgba(255,255,255,1);
}
/* ---------------------------headerTitle--------------------------------- */
.main {
}
.advantage_main {
  display: flex;
}
.advantage_item {
  background-color: #1c2a33;
  color: #18cfab;
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-height: 377px;
  min-height: 300px;
}
.advantage_item_logo {
}
.advantage_item_text {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  text-transform: uppercase;
  margin-top: 50px;
}
._dark {
  background-color: #18cfab;
  color: #ffffff;
}

/* ---------------------------Services--------------------------------- */
.services {
  padding-top: 80px;
  padding-bottom: 90px;
}
.services_title {
  font-weight: 400;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
  margin-bottom: 25px;
  color: #4e4e4e;
}
.section_line {
  border-top: 1px solid #18cfab;
  width: 75px;
  height: 1px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: visible;
  margin-bottom: 75px;
}
.section_line::after {
  content: "";
  background-color: #18cfab;
  position: absolute;
  width: 75px;
  height: 1px;
  top: 4px;
  left: 12px;
}
.services_list {
  display: flex;
  justify-content: center;
}
.service_item {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #edefef;
  color: #717171;
  font-weight: 400;
  font-size: 15.9859px;
  width: 100%;
  line-height: 39px;
  text-align: center;
  border: 1px solid transparent;
  position: relative;
  z-index: 0;
  transition: 0.3s;
}
.service_item--active {
  background-color: #18cfab;
  color: #ffffff;
}
.service_item:hover {
  border: 1px solid #18cfab;
  transition: 0.3s;
}
.service_item:active {
  background-color: #18cfab;
  color: #ffffff;
}
.service_item--active::after {
  content: "";
  position: absolute;
  border-top: 15px solid #18cfab;
  border-left: 13.5px solid transparent;
  border-right: 13.5px solid transparent;
  top: 70px;
  left: 80px;
}
.services_list_text {
  display: none;
}
.services_list_item {
  display: flex;
  justify-content: start;
  margin-top: 40px;
}
.services_list_text--active {
  display: block;
}
.icon-Rectangle-60 {
  display: inline-block;
  color: #bbbbbb;
  width: 27px;
  height: 15px;
  z-index: 1;
}
.service_img {
  width: 192px;
  height: 139px;
}
.service_text {
  color: #777777;
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  margin-left: 13px;
}
/* ---------------------InstallNow------------------------------ */
.installNow {
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
    url(../img/sectionsBackground/section-2-3.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 126px;
  padding-bottom: 128px;
}
.installNow_tittle {
  margin-bottom: 12px;
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  color: #18cfab;
}
.installNow_subtittle {
  margin-bottom: 60px;
  font-size: 16px;
  line-height: 40px;
  color: #d8d8d8;
}
/* --------------OurWorks--------------------------- */
.works_page_wrapper {
  background-color: #e9edef;
}
.ourWorks {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 36px;
  padding-bottom: 99px;
}
.works_tittle {
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  text-align: center;
  margin-bottom: 20px;
}
.works_tabs {
  display: flex;
  justify-content: center;
  margin-bottom: 70px;
}
.works_tab_item {
  padding: 15px 15px;
  border: 2px solid #dadada;
  line-height: 42px;
  color: #717171;
  transition: 0.3s;
}
.works_tab_item:first-child {
  padding: 15px 30px;
}
.works_tab_item:hover {
  border: 2px solid #18cfab;
  color: #18cfab;
  transition: 0.3s;
}
.works_wrapper {
  margin-bottom: 70px;
  display: flex;
  flex-wrap: wrap;
}
.work_gallery_item {
  position: relative;
  width: 285px;
  height: 206px;
}
.work_gallery_item_1 {
  background-image: url(../img/wordpress/gallery-11.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_2 {
  background-image: url(../img/wordpress/gallery-1.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_3 {
  background-image: url(../img/wordpress/gallery-2.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_4 {
  background-image: url(../img/wordpress/gallery-3.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_5 {
  background-image: url(../img/wordpress/gallery-4.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_6 {
  background-image: url(../img/wordpress/gallery-5.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_7 {
  background-image: url(../img/wordpress/gallery-6.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_8 {
  background-image: url(../img/wordpress/gallery-7.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_9 {
  background-image: url(../img/wordpress/gallery-8.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_10 {
  background-image: url(../img/wordpress/gallery-9.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_11 {
  background-image: url(../img/wordpress/gallery-10.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_12 {
  background-image: url(../img/wordpress/gallery-11.jpg);
  width: 285px;
  height: 206px;
}
/* --------------------------------------------------------- */
.work_gallery_item_13 {
  background-image: url(../img/graphicdesign/graphic-design9.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_14 {
  background-image: url(../img/graphicdesign/graphic-design3.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_15 {
  background-image: url(../img/graphicdesign/graphic-design4.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_16 {
  background-image: url(../img/graphicdesign/graphic-design5.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_17 {
  background-image: url(../img/graphicdesign/graphic-design7.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_18 {
  background-image: url(../img/graphicdesign/graphic-design9.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_19 {
  background-image: url(../img/graphicdesign/graphic-design10.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_20 {
  background-image: url(../img/graphicdesign/graphic-design11.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_21 {
  background-image: url(../img/graphicdesign/graphic-design12.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_22 {
  background-image: url(../img/graphicdesign/graphic-design1.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_23 {
  background-image: url(../img/graphicdesign/graphic-design2.jpg);
  width: 285px;
  height: 206px;
}
.work_gallery_item_24 {
  background-image: url(../img/graphicdesign/graphic-design6.jpg);
  width: 285px;
  height: 206px;
}
.show_img {
  display: none;
}
.work_image {
  width: 290px;
  height: 206px;
}
.work-gallery_info {
  background-color: #e9edef;
  background-size: cover;
  background-position: 0 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  justify-content: center;
  width: 285px;
  height: 206px;
  display: none;
}
.work_gallery_item:hover .work-gallery_info {
  display: flex;
  border-top: 2px solid #18cfab;
  width: 100%;
}
.work_gallery_icons {
  margin-bottom: 25px;
}
.icon-gallery-1 {
}
.work_gallery_text {
}
.work_tittle {
  font-weight: 700;
  line-height: 25px;
  font-size: 17px;
  color: #18cfab;
}
.work_text {
  font-weight: 300;
  font-size: 14px;
  line-height: 25px;
  color: #8a8a8a;
  text-align: center;
}
.btn_page_plus {
  display: inline-block;
  text-transform: uppercase;
  padding: 15px 25px 15px 35px;
  background-color: #18cfab;
  margin-right: 25px;
  border-radius: 5px;
  color: #fff;
  background-image: url(../img/icons/Forma3.svg);
  background-repeat: no-repeat;
  background-position: 11px 13px;
  position: relative;
}
.btn_page_plus:active {
  top: 5px;
  -webkit-box-shadow: 0px -7px 0px 0px rgba(255,255,255,1);
  -moz-box-shadow: 0px -7px 0px 0px rgba(255,255,255,1);
  box-shadow: 0px -7px 0px 0px rgba(255,255,255,1);

}
.hide_btn {
  display: none;
}
.hide {
  display: none;
}
.active-color {
  border: 2px solid #18cfab;
  color: #18cfab;
}
/* -------breakingNews----------------- */
.breaking_news {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 82px;
  padding-bottom: 130px;
}
.breaking_news_tittle {
  font-size: 36px;
  line-height: 40px;
  color: #4e4e4e;
  margin-bottom: 32px;
}
.breaking_news_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 33px 44px;
}
.breaking_news_item_tittle {
  font-weight: 700;
  font-size: 17.9885px;
  line-height: 39px;
  color: #717171;
  margin-top: 5px;
  transition: 0.3s;
}
.breaking_news_item {
  position: relative;
}
.breaking_news_image {
}
.breaking_news_item:hover .breaking_news_item_tittle {
  color: #18cfab;
  transition: 0.3s;
}
.breaking_news_item:hover .breaking_news_info {
  background-color: #18cfab;
  transition: 0.3s;
}
.news_text_wrapper {
  display: flex;
}
.breaking_news_text {
  font-weight: 300;
  line-height: 39px;
  color: #777777;
}
.breaking_news_text:first-child {
  margin-right: 35px;
}
.line {
  margin-left: 5px;
  margin-right: 5px;
}
.breaking_news_info {
  padding: 9px 4px;
  background-color: #203e38;
  width: 63px;
  height: 63px;
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
  transition: 0.3s;
}
.breaking_news_data {
  font-size: 16px;
  line-height: 25px;
  text-align: center;
}
/* ------feedback-------- */
.feedback_wrapper {
  background: linear-gradient(
    rgba(0, 0, 0, 0.4),
    rgba(0, 0, 0, 0.4)), url(../img/sectionsBackground/section-3.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
}
.feedback {
}
.feedback_header {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 50px;
}
.feedback_tittle {
  font-size: 36px;
  line-height: 40px;
  color: #fff;
  margin-bottom: 30px;
}
.slider_content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.hide_content {
  display: none;
}
.feedback_text {
  font-weight: 300;
  font-size: 16px;
  line-height: 30px;
  color: #bbbbbb;
  margin-top: 37px;
  margin-bottom: 37px;
  text-align: center;
}
.feedback_name {
  font-weight: 700;
  font-size: 16px;
  line-height: 27px;
  color: #18cfab;
}
.feedback_info {
  font-weight: 300;
  font-size: 13px;
  line-height: 27px;
  color: #bbbbbb;
  margin-bottom: 38px;
}
.feedback_image {
  width: 171px;
  height: 166px;
}
.feedback_slider {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.feedback_slider_list {
  display: flex;
}
.feedback_slider_item {
  margin-right: 10px;
  margin-left: 10px;
}
.feedback_slider_item--active {
  margin-top: -10px;
}
.feedback_btn {
  padding: 10px;
}
.feedback_slider_image {
}
/* -----footer---- */
.page-footer {
  background-color: #22353f;
  padding-top: 50px;
  padding-bottom: 50px;
}
.footer_text {
  color: #aeaeae;
  text-align: center;
}
.icon-Forma-1-2 {
}
._slide {
  margin-top: 30px;
}
